<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>js_lesson3_hw</title>
  <style>
  </style>
</head>

<body>
  <script src="./js/main2.js"></script>
</body>

</html>